@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background:url(../images/bg.gif); font-family:"微软雅黑"}
.clear{ clear:both;}
.top{ margin:auto; width:1000px; height:139px; background:url(../images/topbg.jpg);}
.logo{ width:353px; height:31px; float:left; margin-left:25px; margin-top:45px; display:inline;}
.top_right{ float:right;}
.tel{ font-size:16px; color:#45A55E; }
.top_right p{ font-size:12px; font-weight:bold; text-align:right;}
.top_right p a{ text-decoration:none; color:#0B5586;}
.top_right span{ margin:auto 15px;}
.dh{ width:1000px;}
.dh_left{ float:left; width:443px;}
/*.dh_left li{ float:left; list-style:none; font-size:16px; margin-left:46px; display:inline;}*/


/*.dh_left .mainlevel {float:left; list-style:none; font-size:16px;  display:inline;}
.dh_left .mainlevel a {color:#fff; text-decoration:none; line-height:22px;  }
.dh_left .mainlevel a:hover {color:#fff; text-decoration:none; }
.dh_left .mainlevel ul {display:none; position:absolute; z-index:100; background:#1072BD; width:88px; margin:0px; margin-left:-30px; }
.dh_left .mainlevel li { width:120px;  margin:0px; padding:0px; margin-left:-33px;  }*/





.dh_left .mainlevel {float:left; width:130px; text-align:center; list-style:none;/*IE6 only*/}
.dh_left .mainlevel a {color:#fff; text-decoration:none; display:block; width:130px; }
.dh_left .mainlevel a:hover {color:#fff; text-decoration:none; }
.dh_left .mainlevel ul {display:none; position:absolute;z-index:10000000;margin-left:-100px; *margin-left:-50px!important; padding:0px; margin:0px; }
.dh_left .mainlevel li { background:#1072BD; width:180px; line-height:25px; list-style:none;/*IE6 only*/}
.dh_left .mainlevel li a{color:#fff; text-decoration:none; display:block; width:180px; }



/*.dh_left a { text-decoration:none; color:#FEFFFF; }*/
.dh_right{ float:right; width:443px;}
.dh_right li{ float:left; list-style:none; font-size:16px; margin-left:70px; display:inline;}
.dh_right a { text-decoration:none; color:#FEFFFF; }

.banner{ width:1000px; margin:auto;}

.middle{ width:1000px;margin:2px auto; background:url(../images/middlebg.jpg);}
.middle_left{ float:left; width:690px;  margin:10px 10px;  display:inline; }
.middle_1{ width:690px; }
.middle1_left{ float:left; width:9px; height:229px; background:url(../images/middle1_left.jpg);}
.middle1_mid{ float:left; width:672px; height:229px; background:url(../images/middle1_mid.jpg);}
.middle1_right{ float:right; width:9px; height:229px; background:url(../images/middle1_right.jpg);}
.middle_dh{ width:672px; height:30px;}
.middle_dh li{ text-align:left; list-style:none; padding-top:2px; line-height:30px;}
.middle_dh span{ float:right; font-size:12px;}
.middle_dh a{ text-decoration:none; color:#BAE6F1;}
.middle1{ width:31px; height:195px; float:left;}
.middle2{ width:610px; height:195px; float:left;}
.middle2 li{ float:left; margin-left:10px; list-style:none; text-align:center; font-size:12px; display:inline;}
.middle3{ width:31px; height:195px; float:right;}

.middle_2{ width:690px; margin-top:10px;}
.pic1{ float:left; }
.pic2{ float:left; margin-left:10px; }

.fankui{ width:252px; height:252px; float:right;}
.fankui1{ width:6px; height:252px; float:left; background:url(../images/fkbg_left.jpg);}
.fankui2{ width:240px; height:252px; float:left; background:url(../images/fkbg_mid.jpg) repeat-x;}
.fankui3{ width:6px; height:252px; float:right; background:url(../images/fkbg_right.jpg); }
.fankuipic{ width:100%; height:25px; padding-top:20px; border-bottom:1px solid #ccc; }
.fankuinr{ width:240px; margin-top:15px;}

.text{ width:230px; height:26px; background:url(../images/text.jpg) right no-repeat; margin-top:5px;color:#7D7D7D; font-family:"宋体"; font-size:14px; line-height:30px;}
.textarea{ width:230px; height:80px; background:url(../images/textarea.jpg) no-repeat right; color:#7D7D7D; font-family:"宋体"; font-size:14px;}

.bgleft{ width:4px; height:490px; background:url(../images/jianjiebg.jpg) no-repeat; float:left;}
.bgmid{ width:270px; height:490px; background:url(../images/jianjiebg_mid.jpg);float:left;}
.bgright{ width:4px; height:490px; background:url(../images/jianjiebg_right.jpg) no-repeat;float:left;}
.middle_right{ width:288px; float:right; margin-left:1px;  margin-top:10px; display:inline;}
.jianjie{ width:100%; height:290px;}
.jianjiepic{ width:100%; height:30px; border-bottom:solid 1px #ccc; padding-top:10px;}
.jianjietext{ width:250px; height:100px; font-size:12px; color:#44769B; padding:15px 10px; line-height:19px; font-family:"宋体";}
.jianjietu{ text-align:center; margin:0 auto;}
.contact{ width:100%; margin-top:20px;}
.contact1{ width:100%; padding-top:40px;}
.contactpic{ width:100%;; height:23px; border-bottom:solid 1px #ccc; padding-top:10px;}

.footer{ width:1000px; margin:10px auto;}
.foot1{ width:8px; height:35px; background:url(../images/footer_left.jpg); float:left;}
.foot2{ width:984px; height:35px; background:url(../images/footer_mid.jpg) repeat-x; float:left;}
.foot3{ width:8px; height:35px; background:url(../images/footer_right.jpg); float:right;}
.foot2 a{ text-decoration:none; color:#FFF; font-size:12px;}
.foot2 li{ float:right;  margin:auto; color:#FFF; font-size:12px; list-style:none; margin-left:60px; line-height:40px;}

.middle2_left{ float:left; margin:10px 10px; width:276px;}
.left1{ width:276px; height:78px; background:url(../images/erji_51.jpg);}
.left2{ width:276px; background:url(../images/erji_52.jpg) repeat-y;}
.l_li{ width:203px; margin:auto; border-bottom:1px dotted #ccc; text-align:center;}
.l_li li{ width:100%; list-style:none; margin:0px; overflow:hidden;  line-height:30px; }
.l_li  a{ text-decoration:none; color:#069020;display:block;}
.l_li  a:hover{ width:200px;  background:url(../images/erji-40.jpg) repeat-y;}
.left_dh li{ float:left; font-size:16px; color:#0D3D9F; list-style:none; font-weight:bold; margin-left:50px; margin-top:30px; display:inline;}
.left3{ width:276px; height:25px; background:url(../images/erji_53.jpg) no-repeat;   }
.left4{ width:276px; height:214px; background:url(../images/erji_54.jpg) no-repeat;}

.middle2_right{ float:right; margin-right:15px; margin-top:10px; margin-bottom:10px; display:inline; width:680px;}
.right1{ width:687px; height:21px; background:url(../images/erji_11.jpg) no-repeat; }
.right2{ width:687px;  background:url(../images/erji_12.jpg) repeat-y; padding:8px 0;}
.local{ width:640px; padding-left:15px; margin:auto; height:30px; font-size:12px; font-family:"宋体"; border-bottom:1px dotted #ccc; line-height:22px; color:#00436E;}
.local a { text-decoration:none; color:#00436E;}
.local a:hover{ text-decoration:underline;}
.right3{ width:687px; height:6px; background:url(../images/erji_13.jpg) no-repeat;}


.show { width:670px; margin:auto; padding-left:10px;}
.show a{ text-decoration:none; color:#666;}
.show a:hover{ text-decoration:underline;}
.picleft{ float:left; width:185px; height:86px; line-height:22px;}
.bt{ width:185px; float:left; font-family:"宋体"; font-size:12px; font-weight:bold; color:#09A715; border-bottom:dotted 1px #ccc;}
.bt a{ color:#09A715; text-decoration:none;}
.jj{ width:185px; float:left; font-size:12px; color:#888888}
.picright{ float:right; width:115; height:88;}
.pic{ float: left; width:300px; margin-left:15px; margin-top:15px; display:inline; height:130px;}

.page{ width:650px; text-align:right; line-height:24px; font-size:12px; color:#3a3025; float:left; font-family:"宋体";}
.page a{color:#3a3025;}
.page a:hover{ text-decoration:underline;}

.info{ width:640px; text-align:left; margin:auto; padding-top:20px; font-family:"微软雅黑"; font-size:14px;}
.info{ width:640px; font-family:"微软雅黑"; font-size:14px;}

.info p span,.dan_con p span{text-wrap: wrap!important;}


.title1{ margin:10px auto; font-size:16px; font-weight:bold; text-align:center;}
.hot{border-bottom:#CCC 1px dotted; font-size:12px; color:#666; padding:5px 0px; text-align:center;}
.content1{  font-size:12px; text-align:left; line-height:23px; width:100%;}
.back{ margin:auto; text-align:center; font-size:12px;}
.back a{ color:#666;}
.back a:hover{ text-decoration:underline;}


#dem {overflow:hidden; width: 600px; margin:auto;height:200px; }   
#indem { float: left; width: 800%;   }   
#dem1 { float: left; height:200px;}   
#dem2 { float: left;}

